/*Bild-Slider ___________________________________________*/

.bild-slider-container {
    max-width: calc(100% - 60px);
    margin: 0 auto;
}

.bild-slider-container .slick-track{
    display: flex;
    align-items: center;
}

.bild-slider-bild {
    margin-bottom: 10px;
}

.bild-slider-bild img{
    object-fit: contain;
    width: 100%;
    height: auto;
    max-height: 600px;
    object-position: center;
    margin: 0 auto;
}

@media screen and (max-width: 600px) {
    .bild-slider-bild img {
        height: 200px;
    }
}

/*Slider Controls*/
.slick-prev, .slick-next{
    z-index: 99;
}
.slick-prev:before, .slick-next:before {
    color: #333!important;
}
